

#vid {
	margin-left: 2em;
}

#pb-info {
	margin-top: 30px;
}

@-webkit-keyframes fadeIn { from {opacity: 0;} to {opacity:1;} }
@-moz-keyframes fadeIn {from { opacity:0;} to { opacity:1;} }
@-keyframes fadeIn {from { opacity:0;} to { opacity:1;} }

.animate {
	-moz-transition: 550ms ease-in;
	-webkit-transition: 550ms ease-in;
	transition: 550ms ease-in;
	
	-moz-animation: fadeIn ease-in 550ms;
	-webkit-animation: fadeIn ease-in 550ms;
	animation: fadeIn ease-in 550ms;
	
	-moz-animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	
	-moz-animation-duration: 550ms;
	-webkit-animation-duration: 550ms;
	animation-duration: 550ms;
	
	
}

.pb-icons {border-radius:3px;}

#vid.animate {
	-moz-transform: translate(-1.5em,0);
	-webkit-transform: translate(-1.5em,0);
	transform: translate(-1.5em,0);
}

#pb-info.animate {
	-moz-transform: translate(0,-20px);
	-webkit-transform: translate(0,-20px);
	transform: translate(0,-20px);
}

.pb-icons.animate{
	-moz-transform: translate(0,-30px);
	-webkit-transform: translate(0,-30px);
	transform: translate(0,-30px);
}

img.pb-icons.animate:hover {
	transition: none;
	outline:none;
}

img.pb-icons.animate {
	
	outline:none;
}
	

img.pb-icons.animate:hover {
	
	border: 0px solid #fff!important;
	transition:none;
}


.label-3.animate{
	-moz-transform: translate(0,-30px);
	-webkit-transform: translate(0,-30px);
	transform: translate(0,-30px);
}






